Subject: CCL: Density maps from protein structure

From: "Shoba Ranganathan" <[email-masked]>
Date: Thu, 31 Aug 1995 13:00:33 +0000

Dear CCLers,

I have a model protein structure which I need 
to compare with electron density maps of a related
protein. Something like the converse of what an x-ray
crystallographer would do. 

Is there a program that can generate density plots
similar to those obtained from EM data - projections
onto planes that can be stacked?  I can do this the 
hard way: sort out atoms from the z-coordinate, project
onto plane, use some "surface" representation, but
I was wondering if someone hasn't already done this 
before me.

My protein has ~350 residues: hence calculation of
electron density as in SPARTAN won't be feasible.

Please e.mail your replies to me and I will summarize
if required.

Thank you.

Shoba

===========================================================
Dr. Shoba RANGANATHAN                     
Computational Mol Biology & Drug Design Group
Div. of Biochemistry & Mol. Biology 
John Curtin School of Medical Research                 
Australian National University          Tel: +616-279-8301                           
Canberra ACT 2002                       Fax: +616-249-0415
Australia.              email:[email-masked]
----------------------------------------------------------